pogrep


1 packages depend on pogrep:

poutils
Gettext related tools: spellcheck, line wrapping etc...
Latest release 0.4.0 - Updated - 1 stars